<?php

$skipinvlicCheck = TRUE;

require_once __DIR__ . '/../../login.php';

// Return all CHATBOT_SETTING_ value that don't contain sensitive info (e.g. end with _KEY)
$stmt = $db->query(
    "SELECT 
        `key`, 
        CASE 
            WHEN `key` NOT LIKE '%KEY' THEN `value`
            ELSE '__SET_BUT_PRIVATE__'
        END AS `value`
    FROM `ust_meta`
    WHERE `key` LIKE 'CHATBOT_SETTING_%'"
);
$settings = $stmt->fetchAll(PDO::FETCH_ASSOC);

echo json_encode($settings);
